MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING

MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING

This is an uncommon error which can occur when there’s an issue with OCSP stapling on your webserver. It happens when OCSP stapling is required, but not available. We recommend to contact your hosting provider about this issue, they will be able to enable OCSP stapling which will fix the issue.

The other reason this error can occur is if you are behind a proxy. If that is the case, you can try the following to access the site:

  • Paste about:configĀ in your browsers address bar
  • Enter ocspĀ in the search field
  • Click on security.ssl.enable_ocsp_must_stapleĀ and change the value from true to false

 

Lightweight plugin, Heavyweight Security features. Get Pro and leverage your SSL certificate for WordPress security standards.Ā